<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
<head>
    <title>EmergencyApplication</title>
    <link rel="stylesheet" type="text/css" th:href="@{/style.css}"/>
</head>
<body>
<div id="wrapper">
    <div th:replace="fragments/menu :: menu"></div>
    Lista użytkowników:

    <table>
        <tr>
            <th>
                Id
            </th>
            <th>
                Login
            </th>
            <th>
               hasło
            </th>
            <th>
                Imie
            </th>
            <th>
                Nazwisko
            </th>
        </tr>
        <tr th:each="user : ${users}">
            <td th:text="${user.id}"></td>
            <td th:text="${user.username}"></td>
            <td th:text="${user.password}"></td>
            <td th:text="${user.name}"></td>
            <td th:text="${user.surname}"></td>
        </tr>
    </table>
    <div th:replace="fragments/footer :: footer"></div>

</div>

</body>
</html>